org_unit_id). Only immediate children (one level deep) are returned by default.group_name — partial, case-insensitive match against the group's display name. Useful for search-as-you-type dropdowns.org_unit_id — override the parent scope to list children of a specific group instead of the session default.org_unit_id, org_unit_name, parent reference, active status, and any configuration metadata associated with the group.curl --location --request GET 'https://platform-api.convirza.com/v3/groups/list?group_name&status&org_unit_id&limit&offset' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"message": "Success",
"data": {
"groups": [
{
"org_unit_id": 1002,
"org_unit_ext_id": "ORG-1002",
"org_unit_name": "Sales Division",
"org_unit_parent_id": 1001,
"top_ou_id": 1001,
"org_unit_status": "active",
"billing_id": 5001,
"address": "123 Main St",
"city": "New York",
"state": "NY",
"zip": "10001",
"phone_number": "+1-212-555-0100",
"industry_id": 10,
"industry_name": "Technology",
"org_unit_created": "2025-01-15T10:30:00.000Z",
"org_unit_modified": "2026-02-20T14:20:00.000Z"
}
],
"total": 3
},
"request_id": "550e8400-e29b-41d4-a716-446655440000",
"timestamp": "2026-01-20T12:34:56.789Z"
}